.widget-container.license-carousel-widget {
    width:950px;
    height:313px; 
    margin: 43px 0;
}

.featuredslider {
    width:950px;
    height:313px; 
    overflow:hidden;
    white-space:nowrap;
}

.featuredslider a {
    height:313px; 
    text-decoration:none; 
    white-space:normal;
    background:#00AEEF;
    display: inline-block;
    position: relative;
    vertical-align: middle;
}

.featuredslider a.content-wrapper {
    margin-right: 7px;
    overflow: hidden;
}

.featuredslider a.content-wrapper.last-element {
    margin-right: 0;
}

.featuredslider a .content {
    width: 150px;
    height: 313px;
}

.featuredslider a .content .content-title {
    padding: 19px 15px 0 15px;
    font: 20px/27px 'CaeciliaLTStd56Italic';
    text-align:left;
    color: #ffffff;
}

.featuredslider a .content .content-short-title,
.featuredslider a .content .content-background,
.featuredslider a .content .read-more {
    display: none;
}

.featuredslider a .content .content-background-overshadow {
    background-color: #000000;
    opacity: 0.55;
    filter: alpha(opacity = 55);
    width:505px;
    height: 313px;
    position: absolute;
    top: 0;
}

.featuredslider a .content .content-image {
    padding: 0 0 25px 0;
    position: absolute;
    bottom: 0;
    width: 100%;
    text-align: center;
}

.featuredslider a .content .content-image img {
    width: 100px;
    height: auto;
}

.featuredslider a .content.big {
    /* width: 505px; */
    height: 313px;
}

.featuredslider a .content.big .content-wrap-body {
    position: absolute;
    top: 0;
    z-index: 10;
}

.featuredslider a .content.big .content-description {
    font-size: 13px;
    line-height: 19px;
    text-align:left;
    color: #ffffff;
    padding: 0 35px;
}

.featuredslider a .content.big .content-title-big {
    font: 30px/41px 'CaeciliaLTStd56Italic';
    text-align:left;
    color: #ffffff;
    padding: 26px 35px 22px 35px;
}

.featuredslider a .content.big .read-more {
  height: 66px;
  display: inline-table;
  vertical-align: middle;
  text-transform: uppercase;
  text-align: center;
  position: absolute;
  z-index: 10;
  bottom: 49px;
  margin: 0 35px;
}

.featuredslider a .content.big .read-more span {
  font-size: 15px;
  background: #00AEEF;
  line-height: 21px;
  padding: 9px 90px 9px 9px;
  margin-top: 14px;
  color: #ffffff;
  font-weight: bold;
  display: block;
  border-radius: 2px;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
}

.featuredslider a .content.big .read-more .img-wrapper {
  height: 66px;
  width: 66px;
  position: absolute;
  right: 10px;
  bottom: 0;
  background: url(../images/license-read-more-background.png) no-repeat 95%;
}

.featuredslider a .content.big .read-more .img-wrapper-center {
  display: inline-block;
  vertical-align: middle;
  height: 100%;
}

.featuredslider a .content.big .read-more img {
  width: 45px;
  height: auto;
  vertical-align: middle;
  display: inline-block;
}

.featuredslider a .content.small {
    /* width: 79px; */
    height: 313px;
}

.featuredslider a .content.small .content-title {
    padding: 19px 8px 0 8px;
    font: 14px/27px 'CaeciliaLTStd56Italic';
    text-align:left;
    color: #ffffff;
}

.featuredslider a .content.small .content-short-title {
    padding: 39px 6px 0 6px;
    font: 14px/19px 'CaeciliaLTStd56Italic';
    text-align:left;
    color: #ffffff;
}

.featuredslider a .content.small .content-image {
    text-align: center;
    padding: 0 0 55px 0;
}

.featuredslider a .content.small .content-image img {
    width: 63px;
    height: auto;
}